
/* Class = "NSTextFieldCell"; title = "Oops!"; ObjectID = "6lE-wh-pZf"; */
"6lE-wh-pZf.title" = "Hoppla!";

/* Class = "NSTextFieldCell"; title = "No application found on your Mac."; ObjectID = "f8w-52-9A2"; */
"f8w-52-9A2.title" = "Es wurde keine Anwendung auf Ihrem Mac gefunden.";
